RubyGems Navigation menu

Reverse dependencies for ipa_analyzer Latest version of the following gems require ipa_analyzer

Total downloads 1,411,250

For this version 1,411,250

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: